<html>

    <title> Hello there, this is a website for hosting this very excellent image</title>
    <h1> WELCOME TO this very excellent image!!!</h1>


    <h4> 
        COOLESTIMAE
    </h4>
    <body> 
    <img src="/static/files/coolestimage.jpg" alt="coolest" width="300" height="300">
    </body>
	<script type="text/javascript">
        function appendQuery() 
        {
            window.top.location.href = 'http://localhost:8000/home?filename=coolestimage.jpg'
            
        }
    </script>
	<button onclick="appendQuery()", id="download_button">Click to download</button>
	
        <h4> 
        Upload files
        
    </h4>
    
<form action="{{ url_for('uploadfile') }}?location=/static/files/" method="post"  enctype="multipart/form-data">
    <input type="file" name="image_file">
    <input type="submit" value="Submit">
</form>

    

</html>
